[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: OpenLDAP test fails - SASL version mismatch

--On Wednesday, May 19, 2004 5:16 PM -0500 Srikant Rao <srao@cse.uta.edu> wrote:

    Yes I built them myself. I set the library path while configuring
OpenLDAP according to http://www.openldap.org/faq/data/cache/43.html
I too have the feeling that openLDAP is picking up an earlier version
of SASL that comes packaged with Linux. I also tried to build from
but that did not help. Please let me know how to go about solving the
P.S: Please let me know the version of the components that works for u.

Please do not email me off of the openldap-software list.

I suggest you speak with Digant Kasundra <digant@uta.edu> about your problems, since he is a local resource quite familiar with how to build and install OpenLDAP with SASL support.


Quanah Gibson-Mount
Principal Software Developer
ITSS/TSS/Computing Systems
ITSS/TSS/Infrastructure Operations
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html